.slider {
	width: 100%;
	height: 100%;
}

.slider_full-screen {
	height: 100vh;
}

.slider_min {
	width: 500px;
	height: 300px;
	margin: 50px auto;
}

.slider_several {
	width: 900px;
	height: 300px;
	margin: 50px auto;
}

.slider__container,
.slider__track,
.slider__slide,
.slider__slide img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.slider__container {
	overflow: hidden;
}

.slider__track {
	display: grid;
	grid-auto-flow: column;
	/* gap: 30px; */

	transition: 1s;
}

.slider__slide {
}

.slider__slide img {
	border: 3px solid red;
}
